# Uses of Class
org.opensaml.security.credential.CredentialContextSet

Packages that use CredentialContextSet
Package
Description
org.opensaml.security.credential
Interfaces and classes related to credentials and ways to represent them.

## Uses of CredentialContextSet in org.opensaml.security.credential

Fields in org.opensaml.security.credential declared as CredentialContextSet
Modifier and Type
Field
Description
`private final CredentialContextSet`
AbstractCredential.`credentialContextSet`
Credential context of this credential.
Methods in org.opensaml.security.credential that return CredentialContextSet
Modifier and Type
Method
Description
`CredentialContextSet`
AbstractCredential.`getCredentialContextSet()`
Get the set of credential context information, which provides additional information specific to the contexts in which the credential was resolved.
`CredentialContextSet`
Credential.`getCredentialContextSet()`
Get the set of credential context information, which provides additional information specific to the contexts in which the credential was resolved.